<!-- wraper_header -->
<header class="wraper_header">
	<!-- wraper_header_main -->
	<?php
		$sticky_header_status = 'sticky-active';
	?>
	<?php
		$mobile_navigation_position = 'mobile-navigation-right';
	?>
	<div class="wraper_header_main <?php echo esc_html( $sticky_header_status ); ?> <?php echo esc_html( $mobile_navigation_position ); ?>">
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<!-- header_main -->
					<div class="header_main">
						<!-- logo -->
						<div class="logo">
							<a href="<?php echo esc_url( home_url( '/' ) ); ?>">
							 <img src="<?php echo esc_url( get_parent_theme_file_uri( '/images/attorneypress-logo.png' ) ); ?>" alt="<?php esc_html_e( 'logo', 'attorneypress' ); ?>" height="57" width="227">
							</a>
						</div>
						<!-- logo -->
						<!-- res_nav -->
						<div class="responsive-nav visible-lg visible-md visible-sm visible-xs"><i class="fa fa-bars"></i></div>
						<!-- res_nav -->
						<!-- nav -->
						<nav class="nav hidden-lg hidden-md hidden-sm hidden-xs">
							<div class="menu-main-menu-container">
								<?php
									wp_nav_menu(
										array(
										    'theme_location' => 'top',
											'container' => 'ul',
											'container_class' => 'menu',
											'fallback_cb'    => false,
										)
									);
								?>
							</div>
						</nav>
						<!-- nav -->
					</div>
					<!-- header_main -->
				</div>
			</div>
			<!-- row -->
		</div>
	</div>
	<!-- wraper_header_main -->
</header>
<!-- wraper_header -->

<!-- wraper_header_bannerinner -->
<div class="wraper_header_bannerinner" style="background-image:url('<?php echo esc_url( get_parent_theme_file_uri( '/images/default-inner-banner.jpg' ) ); ?>')">
	<div class="container">
		<!-- row -->
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<!-- header_bannerinner -->
				<div class="header_bannerinner">
					<div class="holder">
						<?php if ( is_category() ) : ?>
							<p class="title">
								<?php
								printf(
									// translators: category name.
									esc_html__( 'Category Archives: %s', 'attorneypress' ),
									single_cat_title( '', false )
								);
								?>
							</p>
							<?php
							// Show an optional category description.
							if ( category_description() ) :
							?>
								<div class="subtitle">
									<?php echo category_description(); ?>
								</div>
							<?php endif; ?>
						<?php elseif ( is_author() ) : ?>
							<p class="title">
								<?php
								printf(
									// translators: Author Name.
									esc_html__( 'All posts by %s', 'attorneypress' ),
									'<span class="vcard"><a class="url fn n" href="' .
									esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) .
									'" title="' .
									esc_attr( get_the_author() ) .
									'" rel="me">' .
									get_the_author() .
									'</a></span>'
								);
								?>
							</p>
						<?php elseif ( is_tag() ) : ?>
							<p class="title">
								<?php
								printf(
									// translators: Tag Name.
									esc_html__( 'Tag Archives: %s', 'attorneypress' ),
									single_tag_title( '', false )
								);
								?>
							</p>
							<?php
							// Show an optional tag description.
							if ( tag_description() ) :
							?>
								<div class="subtitle">
									<?php echo tag_description(); ?>
								</div>
							<?php endif; ?>
						<?php elseif ( is_archive() ) : ?>
							<p class="title">
								<?php
								if ( is_day() ) :
									printf(
										// translators: Date.
										esc_html__( 'Daily Archives: %s', 'attorneypress' ),
										get_the_date()
									);
								elseif ( is_month() ) :
									printf(
										// translators: Month and Date.
										esc_html__( 'Monthly Archives: %s', 'attorneypress' ),
										get_the_date( _x( 'F Y', 'monthly archives date format', 'attorneypress' ) )
									);
								elseif ( is_year() ) :
									printf(
										// translators: Month Date, Year.
										esc_html__( 'Yearly Archives: %s', 'attorneypress' ),
										get_the_date( _x( 'Y', 'yearly archives date format', 'attorneypress' ) )
									);
								else :
									esc_html__( 'Archives', 'attorneypress' );
								endif;
								?>
							</p>
						<?php else : ?>
							<p class="title">
								<?php echo esc_html( get_bloginfo( 'name' ) ); ?>
							</p>
							<p class="subtitle">
								<?php echo esc_html( get_bloginfo( 'description' ) ); ?>
							</p>
						<?php endif; ?>
					</div>
				</div>
				<!-- header_bannerinner -->
			</div>
		</div>
		<!-- row -->
	</div>
</div>
<!-- wraper_header_bannerinner -->

<?php if ( ! ( is_front_page() && is_home() ) && ! is_page() ) : ?>
	<?php
	if ( function_exists( 'attorneypress_breadcrumbs' ) ) {
	?>
			<!-- wraper_header_breadcrumb -->
				<div class="wraper_header_breadcrumb">
					<div class="container">
						<!-- row -->
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
								<!-- header_breadcrumb -->
								<div class="header_breadcrumb">
									<?php
										attorneypress_breadcrumbs();
									?>
								</div>
								<!-- header_breadcrumb -->
							</div>
						</div>
						<!-- row -->
					</div>
				</div>
			<!-- wraper_header_breadcrumb -->
<?php } ?>
<?php endif; ?>
